Loading...
Searching...
No Matches
mbedtls_x509_time Struct Reference
X.509 module

`#include <x509.h>`

## Data Fields

int | year
int | mon
int | day
int | hour
int | min
int | sec

## Detailed Description

Container for date and time (precision in seconds).

Definition at line 238 of file x509.h.

## Field Documentation

## day

int mbedtls_x509_time::day

Date.

Definition at line 239 of file x509.h.

## hour

int mbedtls_x509_time::hour

Definition at line 240 of file x509.h.

## min

int mbedtls_x509_time::min

Definition at line 240 of file x509.h.

## mon

int mbedtls_x509_time::mon

Definition at line 239 of file x509.h.

## sec

int mbedtls_x509_time::sec

Time.

Definition at line 240 of file x509.h.

## year

int mbedtls_x509_time::year

Definition at line 239 of file x509.h.

The documentation for this struct was generated from the following file:

- x509.h